#ifndef INCLUDED_OOO_VBA_EXCEL_XLREFERENCESTYLE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLREFERENCESTYLE_HPP

#include "ooo/vba/excel/XlReferenceStyle.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLREFERENCESTYLE_HPP
